# vm_farm_kdn1

dmalt200.iptime.org and kew1.iptime.org machine management. will add naim1.iptime.org later


(https) https://gitlab.com/jungh.lee/vm_farm_kdn1.git
(ssh) git@gitlab.com:jungh.lee/vm_farm_kdn1.git

git remote add origin [path]
git remote -v

